/* for getrlimit */
#include <sys/time.h>
#include <sys/resource.h>
#include <unistd.h>

int main(void) {
  struct rlimit rl;
  getrlimit (RLIMIT_NPROC, &rl);
  printf ("max processes is %d; curr is %d.\n",
	  rl.rlim_max, rl.rlim_cur );
  return 0;
}
